data:
  activityKind:
    description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Вирощування інших однорічних і дворічних культур
    id: '01.19'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79041'
    streetAddress: Україна, 79041, Львівська обл., місто Львів, ВУЛИЦЯ ОКРУЖНА, будинок
      56
  founders:
  - address:
      countryName: Україна
      postalCode: '79020'
      streetAddress: Україна, 79020, Львівська обл., місто Львів, ВУЛИЦЯ ВАРШАВСЬКА,
        будинок 49
    capital: 9043126
    code: 05472519
    name: ЛЬВІВСЬКЕ КОМУНАЛЬНЕ ПІДПРИЄМСТВО "ЗЕЛЕНИЙ ЛЬВІВ"
    role: 4
    role_text: засновник
  identification:
    id: '31804345'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "БОДНАРІВКА" ЛЬВІВСЬКОГО КОМУНАЛЬНОГО ПІДПРИЄМСТВА
      "ЗЕЛЕНИЙ ЛЬВІВ"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ДП "БОДНАРІВКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7005e4b5fd8542d79f4a3958d0251473
  sourceDate: '2022-10-03T15:01:34+00:00'
  sourceRequests:
  - req-0d9f6193-4069-4106-8bb1-8fde252f4f06
  version: 2.0.0
